<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Journey</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/generic.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<!--=================-->
<!--Navbar section-->
<!--=================-->
<nav class="navbar-container clearfix">
    <a href="#" class="logo-text">JOURNEY</a>
    <div class="navbar-right-container">
        <a href="#" class="navbar-pictogram navbar-calendar-pictogram"></a>
        <a href="#" class="navbar-pictogram navbar-forum-pictogram"></a>
        <a href="#" class="navbar-pictogram navbar-journey-pictogram"></a>
        <p class="navbar-welcome-text">Welcome, <a href="#" class="navbar-auth-link">Log In</a> or <a href="#"
                                                                                                      class="navbar-auth-link">Sign
            Up</a>
        </p>
    </div>
</nav>

<!--=================-->
<!--Auth form section-->
<!--=================-->
<section class="content-container">
    <span class="align-helper"></span>
    <div class="auth-form-container">
        <div class="auth-form-title clearfix">Sign Up<a href="#" class="auth-form-login-link">Log In</a></div>
        <div class="auth-button auth-button-facebook">
            <svg class="sm-icon">
                <use xlink:href="./img/social-media-icons.svg#facebook"></use>
            </svg>
            <span class="auth-button-label">Facebook</span>
        </div>
        <div class="auth-button auth-button-google">
            <svg class="sm-icon">
                <use xlink:href="./img/social-media-icons.svg#google-plus"></use>
            </svg>
            <span class="auth-button-label">Google</span>
        </div>
        <div class="divider-block">
            <hr class="auth-form-divider">
            <span class="divider-title">or</span>
            <hr class="auth-form-divider">
        </div>
        <form action="#" class="auth-sign-up-form">
            <input type="text" class="auth-form-input" size="" placeholder="First Name">
            <input type="text" class="auth-form-input" placeholder="Last Name">
            <input type="text" class="auth-form-input" placeholder="Email">
            <input type="password" class="auth-form-input" placeholder="Choose Password">
            <input type="password" class="auth-form-input" placeholder="Confirm Password">
            <label class="terms-confirmation-checkbox-container">
                <input type="checkbox" required>
                <span class="custom-checkmark"></span>
                Agree our <a href="#" class="auth-form-terms-link">Terms &
                Conditions</a>
            </label>
            <input type="submit" value="Create Account" class="create-account-button">
        </form>
    </div>
</section>
</body>
</html>

<!--TODO: Auth buttons logos proper sizing-->